
/* Class = "NSTableColumn"; headerCell.title = "Actif"; ObjectID = "7"; */
"7.headerCell.title" = "Actif";

/* Class = "NSTableColumn"; headerCell.title = "Rôle"; ObjectID = "8"; */
"8.headerCell.title" = "Rôle";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "9"; */
"9.title" = "Text Cell";

/* Class = "NSWindow"; title = "Window"; ObjectID = "48"; */
"48.title" = "Window";

/* Class = "NSTextFieldCell"; title = "Étiquette multiligne"; ObjectID = "57"; */
"57.title" = "Étiquette multiligne";
